[Ubuntu-BR] Sem consegui instalar apache 2 e php

Julio Cardoso julio.linuxgroups em gmail.com
Segunda Junho 4 21:03:09 UTC 2007


Olá amigos,
tem um bom tempo que eu estou tentando fazer funcionar o php aqui no apache,
O Apache/1.3.34 levanta e não funciona o php5 , ai não tem o php 4 no 
apt , , e instalando  o apache2 , ele não levanta . Ta russo ,
alguem poderia me ajudar?





More information about the ubuntu-br mailing list